@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;0,900;1,400;1,700;1,900&family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap');

/*loan*/
.breadcrumbs{
 margin-bottom: 0;
}
.container:has(#myhome__container__inner){
 width: auto;
}

a[href$='.pdf']::after {
  display:inline-block;
  content:'';
  background-color:transparent;
  border-radius:0;
  padding:0;
  margin-left:0px;
  line-height:1;
  font-size:1rem;
}
@media screen and (max-width: 64em) {
.container:has(#myhome__container__inner) {
    padding: 0 0px;
  }
}

#myhome__container__inner {
    --ja: #1BB87B;
    --orange: #FF8724;
    --Lorange: #FFEFD6;
    --blue: #5A8EDE;
    --Lblue: #D8EBF4;
    --pink: #F18E89;
    --Lpink:#FFE3E1;
    --green: #37A625;
    --Lgreen:#DCF4D8;
    --gray: #EEF1F2;
 font-family: "Zen Kaku Gothic New", sans-serif;
    background-color: var(--gray);
}

.container__inner {

}
/*-----------------------------
    #myhome__title
-----------------------------*/
#myhome__title {
  margin: 0;
    background-color: var(--gray);
    color: var(--ja);
    text-align: center;
}
#myhome__title span{
    display: block;
    margin: 0 auto;
    padding: 65px 0;
 width: 92.3%;
    max-width: 1000px;
    background: url(../img/loan/title_bg_right.svg) no-repeat right bottom / 13.75% auto, url(../img/loan/title_bg_left.svg) no-repeat left bottom / 26.9%  auto;
}

@media screen and (max-width: 48em) {
 #myhome__title {
    margin-block: 0px 0;
  font-size: 24px;
}
 #myhome__title span{
    display: block;
    margin: 0 auto;
    padding: 42px 0;
 width: 92.3%;
    background: url(../img/loan/title_bg_left_sp.svg) no-repeat left 10px bottom /46px auto;
}
}/* SP only*/


/*-----------------------------
    #myhome__content
-----------------------------*/
/*		common
-----------------------------*/
#myhome__content {
    border-radius: 60px 60px 0 0;
    background-color: #ffffff;
}
@media screen and (max-width: 48em) {
 #myhome__content {
    border-radius: 40px 40px 0 0;
}

}/* SP only*/

.content__box {
    position: relative;
 width: 92.3%;
 max-width: 1200px;
 margin: 0 auto;
    padding-block: 50px;
}
.content__box::after {
    position: absolute;
    /*top: calc(100% - 50px);*/
    content: "";
    display: block;
    height: 203px;
    aspect-ratio: 194/203;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
}
.content__box:nth-of-type(odd)::after {
    right: 80px;
}
.content__box:nth-of-type(even)::after {
    left: 80px;
}
@media screen and (max-width: 48em) {
 .content__box {
    padding-block: 40px;
}
.content__box::after {
    height: 156px;
}
.content__box:nth-of-type(odd)::after {
    right: 0px;
}
.content__box:nth-of-type(even)::after {
    left: 0px;
}

}/* SP only*/

.pink.content__box::after {
    background-image: url(../img/loan/bg_arrow_pink.svg);
}
.orange.content__box::after {
    background-image: url(../img/loan/bg_arrow_orange.svg);
}
.blue.content__box::after {
    background-image: url(../img/loan/bg_arrow_blue.svg);
}
.content__box.pink:nth-of-type(even)::after {
    background-image: url(../img/loan/bg_arrow_pink2.svg);
}
.content__box h2 {
    font-size: 26px;
    font-weight: bold;
    text-align: center;
 line-height: 1.46;
}
.content__box h2 .en {
    display: block;
    margin-bottom: 5px;
    font-size: 18px;
 font-weight: 900;
 font-family: "Lato", sans-serif;
    text-align: center;
 line-height: 1.6;
}
.pink.content__box h2 .en {
    color: var(--pink);
}
.orange.content__box h2 .en {
    color: var(--orange);
}
.blue.content__box h2 .en {
    color: var(--blue);
}
.green.content__box h2 .en {
    color: var(--green);
}
.content__bgbox {
 position: relative;
    border-radius: 15px;
    margin-block: 40px 0;
    padding-block: 60px;
    padding-inline: min(8.3%, 100px);
}
@media screen and (max-width: 48em) {
.content__box h2 {
    font-size: 24px;
}
.content__box h2 .en {
    margin-bottom: 0px;
    font-size: 15px;
}
.content__bgbox {
    margin-block: 40px 0;
    padding-block: 30px;
    padding-inline: min(5.5%, 20px);
}
}/* SP only*/

.btn__Wrap .btn {
    position: relative;
 display: grid;
 place-content: center;
    border-radius: calc(infinity * 1px);
    width: min(100%, 350px);
    margin-inline: auto;
 min-height: 60px;
    padding: 10px 45px;
    color: #ffffff;
 font-size: 16px;
 font-weight: 700;
    text-align: center;
    text-decoration: none;
}
.btn__Wrap .btn > span{
}
.btn__Wrap .btn::after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
    content: "";
    display: block;
    width: 30px;
    aspect-ratio: 1/1;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
}
.pink .content__bgbox {
    background-color: var(--Lpink);
}
.pink .btn__Wrap .btn,
 .btn__Wrap.pink .btn{
    background-color: var(--pink);
}
.pink .btn__Wrap .btn > span{
    flex: 1;
}
.pink .btn__Wrap .btn::after,
 .btn__Wrap.pink .btn::after{
    background-image: url(../img/loan/ic_arrow_pink.svg);
}
.orange .content__bgbox {
    background-color: var(--Lorange);
}
.blue .content__bgbox {
    background-color: var(--Lblue);
}
.orange .btn__Wrap .btn{
    background-color: var(--orange);
}
.orange .btn__Wrap .btn::after{
    background-image: url(../img/loan/ic_arrow_orange.svg);
}
.green .content__bgbox {
    background-color: var(--Lgreen);
}
.green .btn__Wrap .btn{
    background-color: var(--green);
}
.green .btn__Wrap .btn::after{
    background-image: url(../img/loan/ic_arrow_green.svg);
}


.btn__Wrap .btn:hover{
 opacity: .7;
}

@media screen and (max-width: 48em) {
.btn__Wrap .btn {
}


}/* SP only*/



/*		points
-----------------------------*/
#myhome__points {

}
#myhome__points .content__bgbox::before{
 content: "";
 display: block;
 background: url("../img/loan/point_ic_yorizo.svg") no-repeat left top/100% auto;
 width:min(16.32vw,113px) ;
 height:min(10.25vw,71px) ;
 position: absolute;
 left: min(5%,60px);
 bottom: calc(100% - 5px);
}
@media screen and (max-width: 48em) {
#myhome__points .content__bgbox::before{
 bottom: calc(100% - 2px);
}
}/* SP only*/

#points__list{
 display: flex;
 justify-content: space-between;
 border-radius: 15px;
 background: #fff;
 padding: 40px;
 margin: 0;
}
#points__list li{
 width: min(32%,293px);
}
#points__list li a{
 position: relative;
 border-radius: 10px;
 display: block;
 background: var(--gray);
 padding: 20px 0 24px;
 font-weight: 700;
 text-decoration: none;
}
#points__list li a::after{
 content: "";
 display: block;
 background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 14 14"><rect y="6.29993" width="14" height="1.4" fill="white"/><rect x="6.2998" y="14" width="14" height="1.4" transform="rotate(-90 6.2998 14)" fill="white"/></svg>');
    background-position: right 7px bottom 9px;
 background-size: 14px 14px;
 background-repeat: no-repeat;
 background-color: var(--pink);
 border-radius:100% 0 10px 0;
 width: 35px;
 height: 35px;
 position: absolute;
 right: 0;
 bottom: 0;
}
#points__list .balloon{
 position: relative;
 display: block;
	border-radius: calc(infinity * 1px);
 background: var(--blue);
 width: 120px;
 margin: 0 auto 15px;
 color: #fff;
 font-size: 16px;
 text-align: center;
 line-height: 32px;
}
#points__list .balloon::after{
 content: "";
 display: block;
 background: var(--blue);
	width:12px;
	height:6px;
clip-path: polygon(0 0, 50% 100%, 100% 0);
 position: absolute;
 top: 100%;
 left: 0;
 right: 0;
 margin: auto;
}
#points__list p{
 display: grid;
 place-content: center;
 min-height:4.35em ;
 margin: 0;
 color: #000;
 font-size: 18px;
 text-align:center;
 line-height: 1.45;
}
#points__list li a:hover{
 opacity: .7;
}
@media screen and (max-width: 48em) {
#points__list{
 flex-flow: column;
 justify-content: flex-start;
 gap:15px 0;
 padding: 30px 20px;
}
#points__list li{
 width:auto;
}

#points__list .balloon{
 font-size: 14px;
 line-height:28px;
}
#points__list p{
 min-height:inherit;
 font-size: 16px;
}
}/* SP only*/

#points__link__list{
 position: relative;
 display: flex;
 justify-content: center;
 gap:0 40px;
 margin-top: 90px;
}
#points__link__list::before{
 content: "";
 display: block;
 background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 30 30"><rect y="13" width="30" height="5" fill="%23F18E89"/><rect x="12.5" y="30" width="30" height="5" transform="rotate(-90 12.5 30)" fill="%23F18E89"/></svg>') no-repeat left top/100% 100%;
 width: 30px;
 height: 30px;
 position: absolute;
 bottom: 100%;
 left: 0;right: 0;
 margin: auto auto 30px;
}
#points__link__list li{
 width: min(48%,350px);
}
#points__link__list li a{
 display: grid;
 place-content: center;
 border-radius: 15px;
 background: #fff;
 height: 122px;
 box-shadow: 0 10px 0 0px var(--pink);
 padding-top: 10px;
 font-size: 22px;
 color: var(--pink);
 font-weight: 700;
 text-align: center;
 text-decoration: none;
}
#points__link__list li span{
 position: relative;
 display: flex;
 justify-content: center;
 align-items: center;
 gap:0 12px;
 margin-top: 10px;
 font-size: 16px;
 color: #000;
}
#points__link__list li span::after{
 content: "";
 display: block;
 width: 30px;
 height: 30px;
 background: url("../img/loan/ic_pink_arrow_w.svg") no-repeat left top/100% auto;
}
#points__link__list li a:hover{
 opacity: .7;
}
#points__link__list + .note{
 margin: 30px 0 0;
 font-size: 16px;
 text-align: center;
}
@media screen and (max-width: 48em) {
#points__link__list{
 flex-flow: column;
 gap:30px 0;
 margin-top: 70px;
}
#points__link__list::before{
 margin: auto auto 20px;
}
#points__link__list li{
 width:auto;
}
#points__link__list + .note{
 padding-left: 1em;
 text-indent: -1em;
 text-align: left;
 line-height: 1.45;
}

}/* SP only*/

#points__campaign{
 position: relative;
 border-radius: 15px;
 background: #fff;
 margin: 40px 0 ;
 padding: 40px 10%;
}
#points__campaign::before{
 content: "";
 display: block;
 background: url("../img/loan/point_campaign_ic_yorizo.svg") no-repeat left top/100% auto;
 width: min(18.46vw,91px);
 height:min(16.66vw, 83px);
 position: absolute;
 right: 5.5%;
 top: 58px;
}
#points__campaign .lead{
 position: relative;
 border: 2px var(--pink) solid;
 border-radius: 15px;
 max-width: 580px;
 padding: 15px 0px 14px;
 margin: 0 auto;
 color: var(--pink);
 font-size: 20px;
 font-weight: 700;
 line-height: 1.45;
 text-align: center;
}
#points__campaign .lead::before,
#points__campaign .lead::after{
 content: "";
 display: block;
 position: absolute;
 top: 100%;
 left: 0;right: 0;
 margin: auto;
clip-path: polygon(0 0, 50% 100%, 100% 0);
}
#points__campaign .lead::before{
 background: var(--pink);
 width: 23px;
 height: 13px;
}
#points__campaign .lead::after{
 background: #fff;
 padding-top: -2px;
 width: 17px;
 height: 10px;
}
#points__campaign .lead .more{
 position: absolute;
 left: 15px;
 top: -20px;
 background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 94 40"><path d="M74 0C85.0457 0 94 8.9543 94 20C94 31.0457 85.0457 40 74 40C68.5487 40 63.6076 37.8182 60 34.2812C56.3924 37.8182 51.4513 40 46 40C41.0365 40 36.4962 38.1908 33 35.1973C29.5038 38.1908 24.9635 40 20 40C8.9543 40 0 31.0457 0 20C0 8.9543 8.9543 0 20 0C24.9633 0 29.5039 1.80849 33 4.80176C36.4961 1.80849 41.0367 0 46 0C51.4511 0 56.3925 2.18109 60 5.71777C63.6075 2.18109 68.5489 0 74 0Z" fill="%23F18E89"/></svg>') no-repeat left top/100% 100%;
 width: 94px;
 padding: 0 0 0 10px;
 color: #fff;
 font-size: 20px;
 letter-spacing: 0.4em;
 line-height: 40px;
 text-align: center;
}

@media screen and (max-width: 48em) {
#points__campaign{
 margin: 40px 0 30px;
 padding: 49px min(6.25%,20px) 30px;
}
#points__campaign::before{
 right: 6.25%;
 top: -34px;
}
#points__campaign .lead{
 padding: 25px 4px 20px;
 font-size: 16px;
}
#points__campaign .lead .more{
 left: 15px;
 top: -18px;
 width: 84px;
 padding: 0 0 2px 7px;
 font-size: 16px;
 letter-spacing: 0.6em;
 line-height: 35px;
}

}/* SP only*/

#points__campaign__boxs{
 display: flex;
 border-radius: 10px;
 overflow: hidden;
 margin-top: 40px;
}
.points__campaign__box{
 background: #B4CFF5;
 width: 50%;
 padding: 20px 20px ;
 margin: 0;
}
.points__campaign__box:nth-of-type(2){
 background: #F9DA7D;
}
.points__campaign__box dt{
 margin: 0 0 17px;
 font-weight: 700;
 text-align: center;
}
.points__campaign__box dt .bg{
 display: block;
	border-radius: calc(infinity * 1px);
 max-width: 250px;
 background: #fff;
 margin: 0 auto 15px;
 color:var(--blue);
 font-size: 16px;
 line-height: 32px;
}
.points__campaign__box dt .slash{
 display: inline-flex;
 align-items: flex-end;
 min-height: 36px;
 gap:0 4px;
 font-size: 18px;
 letter-spacing: 0.1em;
}
.points__campaign__box dt .slash::before,
.points__campaign__box dt .slash::after{
 content: "";
 display: block;
 width: 3px;
 height: 20px;
 background: #fff;
transform: rotate(-30deg);
 transform-origin: left bottom;
}
.points__campaign__box dt .slash::after{
transform: rotate(30deg);
 transform-origin: right bottom;
}
.points__campaign__box dd{
 margin: 0;
 text-align: center;
}
.points__campaign__box dd::before{
 content: "";
 display: block;
 background: url("../img/loan/point_campaign_img_01.svg") no-repeat left top/100% auto;
 width: 112px;
 height: 58px;
 margin: 0 auto 12px;
}
.points__campaign__box dd p{
 margin: 0;
 font-size: 16px;
 font-weight: 700;
}
.points__campaign__box dd .note{
 font-size: 12px;
 font-weight: 400;
}

.points__campaign__box:nth-of-type(2) .bg{
 color:#EDA019;
}
.points__campaign__box:nth-of-type(2) dt .slash{
 letter-spacing: 0;
 line-height: 1;
}

.points__campaign__box:nth-of-type(2) dd::before{
 background: url("../img/loan/point_campaign_img_02.svg") no-repeat left top/100% auto;
 width: 86px;
 height: 57px;
}

#points__campaign >.note{
 margin: 20px 0 0;
 text-align: center;
 font-size: 14px;
 line-height: 1.45;
}

@media screen and (max-width: 48em) {
#points__campaign__boxs{
 flex-flow: column;
 margin-top:33px;
}
.points__campaign__box{
 width: auto;
}
.points__campaign__box dt{
 margin: 0 0 10px;
}
.points__campaign__box dt .bg{
 max-width: 200px;
 margin: 0 auto 10px;
 font-size: 14px;
 line-height: 30px;
}
.points__campaign__box dt .slash{
 min-height: inherit;
 gap:0 5px;
 font-size: 16px;
 letter-spacing: 0;
}
.points__campaign__box dd .note{
 display: inline-block;
 padding-left: 1em;
 text-indent: -1em;
 text-align: left;
}
 .points__campaign__box:nth-of-type(2) dt{
  margin-bottom: 20px;
 }
.points__campaign__box:nth-of-type(2) dt .slash{
 line-height: 1.25;
}

.points__campaign__box:nth-of-type(2) dd::before{
 background: url("../img/loan/point_campaign_img_02.svg") no-repeat left top/100% auto;
 width: 86px;
 height: 57px;
}

 #points__campaign >.note{
  padding-left: 1em;
  text-indent: -1em;
  text-align: left;
}
}/* SP only*/


/*		flow
-----------------------------*/
#myhome__flow {

}
#myhome__flow .content__bgbox {
 padding-top: 90px;
}
#myhome__flow .content__bgbox::before{
 content: "";
 display: block;
 background: url("../img/loan/flow_ic_yorizo.svg") no-repeat left top/100% auto;
 width:min(17.9vw,100px) ;
 height:min(19.48vw,109px) ;
 position: absolute;
 left: min(10%,100px);
 top: -65px;
}

@media screen and (max-width: 48em) {
#myhome__flow .content__bgbox {
 padding-top: 67px;
}
 #myhome__flow .content__bgbox::before{
 width:min(17.9vw,100px) ;
 height:min(19.48vw,109px) ;
 left:8.3%;
 top: -36px;
}

}/* SP only*/

.flow__list{
 display: flex;
 gap:0 20px;
}
.flow__list >dl{
 position: relative;
 width: calc((100% - 20px*3)/4);
 background: #fff;
 border-radius: 10px;
 padding: 0 0 30px;
 margin: 0;
}
.flow__list >dl dt{
 position: absolute;
 top: -30px;
 left: 10px;
 display: grid;
 place-content: center;
 background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 70 67"><path d="M44.2578 66.6075C42.8369 66.6075 41.3139 66.0344 39.7006 65.4261C38.0794 64.8138 36.3994 64.1818 34.8096 64.1818C33.2199 64.1818 31.5438 64.8138 29.9187 65.4261C28.3093 66.0344 26.7863 66.6075 25.3653 66.6075C24.8904 66.6075 24.4586 66.5447 24.0504 66.4112C22.2055 65.8107 20.9533 63.8914 19.7404 62.0349C18.8218 60.6258 17.868 59.1696 16.6551 58.2865C15.4225 57.3876 13.7268 56.9284 12.086 56.481C9.96243 55.904 7.76818 55.3035 6.64555 53.7609C5.53861 52.238 5.63674 50.0793 5.74665 47.7949C5.82516 46.0875 5.90759 44.3213 5.4287 42.8494C4.97729 41.4521 3.89783 40.1176 2.8537 38.8262C1.45236 37.0875 0 35.2898 0 33.3037C0 31.3177 1.45236 29.52 2.8537 27.7813C3.89783 26.4899 4.97336 25.1554 5.4287 23.7581C5.90759 22.2862 5.82516 20.52 5.74665 18.8126C5.64067 16.5282 5.53861 14.3695 6.64555 12.8466C7.76818 11.304 9.96243 10.7074 12.086 10.1265C13.7268 9.67909 15.4225 9.21593 16.6551 8.32103C17.868 7.4379 18.8179 5.98172 19.7404 4.57264C20.9533 2.71611 22.2055 0.796778 24.0504 0.196251C24.4586 0.0628002 24.8864 0 25.3614 0C26.7824 0 28.3054 0.573052 29.9187 1.18143C31.5398 1.79373 33.2199 2.42566 34.8096 2.42566C36.3994 2.42566 38.0755 1.79373 39.7006 1.18143C41.3099 0.573052 42.833 0 44.2578 0C44.7328 0 45.1646 0.0628002 45.5689 0.196251C47.4138 0.796778 48.666 2.71611 49.8789 4.57264C50.7974 5.98172 51.7513 7.4379 52.9642 8.32103C54.1967 9.21986 55.8925 9.67909 57.5332 10.1265C59.6568 10.7035 61.8511 11.304 62.9737 12.8466C64.0806 14.3695 63.9825 16.5282 63.8726 18.8126C63.7941 20.52 63.7117 22.2862 64.1905 23.7581C64.642 25.1554 65.7214 26.4899 66.7656 27.7813C68.1708 29.52 69.6192 31.3177 69.6192 33.3037C69.6192 35.2898 68.1669 37.0875 66.7656 38.8262C65.7214 40.1176 64.6459 41.4521 64.1905 42.8494C63.7117 44.3213 63.7941 46.0875 63.8726 47.7949C63.9786 50.0793 64.0806 52.2419 62.9737 53.7609C61.8511 55.3035 59.6568 55.9001 57.5332 56.481C55.8925 56.9284 54.1967 57.3916 52.9642 58.2865C51.7513 59.1696 50.8013 60.6258 49.8789 62.0349C48.666 63.8914 47.4138 65.8107 45.5689 66.4112C45.1607 66.5447 44.7328 66.6075 44.2578 66.6075Z" fill="%23FF8724"/></svg>') no-repeat left top/100% 100%;
 width: 70px;
 height: 67px;
 color: #fff;
 font-size: 16px;
 font-weight: 900;
 font-family: "Lato", sans-serif;
 text-align: center;
 line-height: 1.1;
}
.flow__list >dl dt span{
 display: block;
 font-size: 22px;
}
.flow__list >dl dd{
 margin: 0;
 text-align: center;
}
.flow__list >dl dd figure{
 margin:30px 0 20px;
}
.flow__list >dl dd p{
 display: grid;
 place-content: center;
 min-height: 2.9em;
 margin: 0;
 font-size: 18px;
 font-weight: 700;
 line-height: 1.45;
}

@media screen and (max-width: 48em) {
.flow__list{
 flex-flow: column;
 gap:37px 0px;
}
.flow__list >dl{
 width: auto;
 padding: 0 0 30px;
}
.flow__list >dl dt{
 top: -27px;
 left: 0;right: 0;
 margin: auto;
 width: 60px;
 height: 58px;
 font-size: 14px;
 line-height: 1;
}
.flow__list >dl dt span{
 font-size: 18px;
}
.flow__list >dl dd{
 display: flex;
 align-items: center;
 justify-content: flex-start;
 gap:0 20px;
 padding: 35px 0 0 20px;
 text-align:left;
}
.flow__list >dl dd figure{
 width: 60px;
 margin:0;
}
.flow__list >dl dd p{
 min-height: inherit;
}

}/* SP only*/

#myhome__flow h3{
 margin-top: 60px;
 margin-bottom: 40px;
 text-align: center;
}
#myhome__flow h3 .slash{
 display: inline-flex;
 align-items: flex-end;
 gap:0 10px;
 justify-content: center;
 color: #000;
 font-size: 26px;
}
#myhome__flow h3 .slash::before,
#myhome__flow h3 .slash::after{
 content: "";
 display: block;
 width: 6px;
 height: 30px;
 background: var(--orange);
transform: rotate(-30deg);
 transform-origin: left bottom;
}
#myhome__flow h3 .slash::before{
 margin-right: 10px;
}
#myhome__flow h3 .slash::after{
transform: rotate(30deg);
 transform-origin: right bottom;
}
#myhome__flow .bnr a{
 position: relative;
 display:flex;
 flex-flow: column;
 justify-content: center;
 align-items: center;
 border-radius: 15px;
 background: #fff;
 box-shadow: 0 10px 0 0 var(--orange);
 max-width: 520px;
 height: 160px;
 margin: 0 auto;
 text-decoration: none;
 text-align: center;
}
#myhome__flow .bnr a::after{
 content: "";
 display: block;
 background: url("../img/loan/ic_orange_arrow_w.svg") no-repeat left top/100% auto;
 width: 30px;
 height: 30px;
 position: absolute;
 top: 50%;
 transform: translateY(-50%);
 right: 20px;
}
#myhome__flow .bnr span{
 display: block;
 background: var(--orange);
	border-radius: calc(infinity * 1px);
 width: 90%;
 max-width: 378px;
 margin: 0 auto 15px;
 color: #fff;
 font-size: 18px;
 font-weight: 700;
 line-height: 43px;
}
#myhome__flow .bnr p{
 display: flex;
 align-items: center;
 justify-content: center;
 gap:0 10px;
 margin: 0;
 color: var(--orange);
 font-size: 22px;
 font-weight: 700;
}
#myhome__flow .bnr a:hover{
 opacity: .7;
}
#myhome__flow .note{
 margin: 30px 0 40px;
 text-align: center;
 font-size: 14px;
}

@media screen and (max-width: 48em) {
#myhome__flow h3{
 margin-top: 40px;
 margin-bottom: 30px;
}
#myhome__flow h3 .slash{
 gap:0 15px;
 font-size: 18px;
}
#myhome__flow h3 .slash::before,
#myhome__flow h3 .slash::after{
 width: 4px;
 height: 25px;
}
#myhome__flow h3 .slash::before{
 margin-right: 5px;
}

#myhome__flow .bnr a{
 align-items: flex-start;
 padding: 20px;
 text-align: left;
}
#myhome__flow .bnr a::after{
 top: auto;
 bottom: 37px;
 transform: translateY(0%);
}
#myhome__flow .bnr span{
 width: 100%;
 font-size: 14px;
 line-height: 40px;
 text-align: center;
}
#myhome__flow .bnr p{
 justify-content: flex-start;
 gap:0 15px;
 font-size: 22px;
 line-height: 1.45;
}

#myhome__flow .note{
 margin: 30px 0 30px;
}
}/* SP only*/

/*		lineup
-----------------------------*/
#myhome__lineup {
}
#myhome__lineup .content__bgbox {
}
#myhome__lineup .content__bgbox::before{
 content: "";
 display: block;
 background: url("../img/loan/lineup_ic_yorizo.svg") no-repeat left top/100% auto;
 width:min(16.6vw,100px) ;
 height:min(19.48vw,117px) ;
 position: absolute;
 right: min(14.2%,142px);
 top: -50px;
}

@media screen and (max-width: 48em) {
 #myhome__lineup .content__bgbox {
  padding-top: 60px;
}
#myhome__lineup .content__bgbox::before{
 right: 13px;
 top: -47px;
}

}/* SP only*/

.tab{
 display: flex;
 align-items: flex-end;
 gap:0 10px;
 margin: 0;
}
.tab > li{
 display: grid;
 place-content: center;
 border-radius: 10px 10px 0 0;
 background:  var(--blue);
 width: calc((100% - 10px)/2);
 max-width: 236px;
 height: 80px;
 color:#fff;
 font-size: 20px;
 font-weight: 700;
 cursor: pointer;
 text-align: center;
}
.tab > li.active{
 background: #fff;
 color: var(--blue);
}
.tab.tabbtm li{
 border-radius: 0 0 10px 10px;
}

.tabPanel{
 border-radius: 0 10px 10px 0;
 background: #fff;
 margin: 0;
 padding:50px 10% 46px;
}
#myhome__lineup .tabPanel .lead{
 margin:  0 0 36px;
 font-size: 18px;
 font-weight: 700;
 text-align: center;
}
@media screen and (max-width: 48em) {
.tab > li{
 max-width: none;
 height: 50px;
 font-size: 16px;
}

.tabPanel{
 border-radius: 0;
 margin: 0;
 padding:30px min(6.25%,20px ) 40px;
}
#myhome__lineup .tabPanel .lead{
 margin:  0 0 20px;
 font-size: 16px;
 text-align: left;
}
}/* SP only*/

.lineup__list{
 display: flex;
 gap:0 10px;
 margin: 0 0 20px;
}
.lineup__list > li{
 background: var(--gray);
 border-radius: 10px;
 width: calc((100% - 10px*3)/4);
 padding: 20px 10px 15px;
 text-align: center;
}
.lineup__list > li figure{
 margin: 0 0 15px;
}
.lineup__list > li p{
 margin: 0;
 display: grid;
 place-content: center;
 min-height: 2.6em;
 font-size: 16px;
 font-weight: 700;
 line-height: 1.45;
}
.lineup__list > li span{
 display: block;
 font-size: 13px;
 font-weight: 400;
 line-height: 1.45;
}

#lineup02 .lineup__list > li{
 width: calc((100% - 10px*2)/3);
}
@media screen and (max-width: 48em) {
.lineup__list{
 flex-flow: column;
 gap:10px 0 ;
}
.lineup__list > li{
 display: flex;
 justify-content: flex-start;
 align-items: center;
 gap:0 15px;
 width:auto;
 padding: 20px 20px ;
 text-align: left;
}
.lineup__list > li figure{
 width: 60px;
 margin: 0;
}
.lineup__list > li p{
 min-height:inherit;
}
#lineup01 .lineup__list > li:nth-of-type(2){
 flex-flow: row wrap;
 }
 #lineup01 .lineup__list > li:nth-of-type(2) p{
  width: calc(100% - 75px);
  margin-bottom: 25px;
  justify-content: flex-start;
  text-align: left;
 }
.lineup__list > li span{
 margin-top: -25px;
 margin-left: 75px;
}

#lineup02 .lineup__list > li{
 width: auto;
}


}/* SP only*/

#myhome__lineup .tabPanel >p.note{
 text-indent: -1em;
 padding-left: 1em;
 font-size: 14px;
}
.lineup__table{
 margin: 40px 0 0;
}
.lineup__table dt{
 display: grid;
 place-content: center;
 background: var(--blue);
 color: #fff;
 font-size: 16px;
 font-weight: 700;
 text-align: center;
 line-height: 1.45;
}
.lineup__table dd{
 margin: 0;
 font-size: 16px;
 font-weight: 400;
 line-height: 1.45;
}

@media print,screen and (min-width: 48.0625em) {
.lineup__table{
 display: flex;
 flex-flow: row wrap;
}
 .lineup__table dt{
  width: 200px;
  border-bottom: 1px #ffffff solid;
  padding: 30px 0 ;
 }
 .lineup__table dd{
 display: grid;
  align-items: center;
  width: calc(100% - 200px);
  padding: 30px;
  border-right: 1px #C9C9C9 solid;
  border-bottom: 1px #bababa solid;
 }
 .lineup__table dt:nth-of-type(1){
  border-top-left-radius: 10px;
 }
 .lineup__table dt:last-of-type{
  border-bottom-left-radius: 10px;
  border-bottom: 1px var(--blue) solid;
 }
 .lineup__table dd:nth-of-type(1){
  border-top: 1px #C9C9C9 solid;
  border-radius: 0 10px 0 0;
 }
 .lineup__table dd:last-of-type{
  border-bottom-right-radius: 10px;

 }
}/*-PC only-*/
.lineup__table dd ul{
 margin:17px 0 0;
}
.lineup__table dd li{
 position: relative;
 padding-left: 20px;
 line-height: 2;
}
.lineup__table dd li::before{
 content: "";
 display: block;
 border-radius: 50%;
 background: #5A8EDE;
 width: 8px;
 height: 8px;
 position: absolute;
 left: 0;
 top: 0.8em;
}
.lineup__table dd .note{
 margin:20px 0 0;
 font-size: 14px;
 line-height: 1.45;
}

#myhome__lineup ul.note{
 margin: 20px 0 0;
}
#myhome__lineup ul.note li{
 text-indent: -1em;
 padding-left: 1em;
 font-size: 14px;
 line-height: 1.45;
}
#myhome__lineup ul.note li+ li{
 margin-top: 10px;
}

@media screen and (max-width: 48em) {
.lineup__table{
 border-bottom: 1px #B4B4B4 solid;
 margin-bottom: 20px;
}
.lineup__table dt{
 border-radius: 5px;
 height: 50px;
}
.lineup__table dd{
 padding: 20px 0;
}

.lineup__table dd .note{
 padding-left: 1em;
 text-indent: -1em;
}
 .lineup__table dd .note span{
  display: block;
  margin-top: 10px;
 }
}/* SP only*/


/*		others
-----------------------------*/
#myhome__others {

}
#myhome__others .content__bgbox {
 display: flex;
 flex-flow: row wrap;
 gap:40px 40px;
}
#myhome__others .content__bgbox::before{
 content: "";
 display: block;
 background: url("../img/loan/others_ic_yorizo.svg") no-repeat left top/100% auto;
 width:min(27.69vw,192px) ;
 height:min(19.48vw,135px) ;
 position: absolute;
 left: 0;
 top: -83px;
}
@media screen and (max-width: 48em) {
#myhome__others .content__bgbox {
 flex-flow: column;
 gap:20px 0px;
 padding-top: 60px;
}
#myhome__others .content__bgbox::before{
 left: 9px;
 top: -38px;
}}/* SP only*/

#myhome__others dl{
 border-radius: 10px;
 background: #fff;
 width: calc((100% - 40px)/2);
 line-height: 1.45;
}
#myhome__others dl dt{
 border-radius: 10px 10px 0 0;
 background: var(--pink);
 padding: 15px 0 12px;
 color: #fff;
 font-size: 16px;
 font-weight: 700;
 text-align: center;
}
#myhome__others dl dd{
 margin: 0;
}
#myhome__others dl dd a{
 position: relative;
 display: grid;
 place-content: center;
 min-height: 88px;
 color: #000;
 font-size: 24px;
 font-weight: 700;
 text-decoration: none;
}
#myhome__others dl dd a::after{
 content: "";
 display: block;
 background: url("../img/loan/ic_pink_arrow_w.svg") no-repeat left top/100% auto;
 width: 30px;
 height: 30px;
 position: absolute;
 top: 50%;
 transform: translateY(-50%);
 right: 30px;
}
#myhome__others dl dd a:hover{
 opacity: .7;
}
@media screen and (max-width: 48em) {
#myhome__others dl{
 width:auto;
}
#myhome__others dl dt{
 padding: 10px 0;
 font-size: 14px;
 line-height: 1.45;
}
 #myhome__others dl dd a{
 min-height: 70px;
 font-size: 20px;
}
#myhome__others dl dd a::after{
 right: 15px;
}

}/* SP only*/

/*		contact
-----------------------------*/
#myhome__contact {

}
#myhome__contact .content__bgbox {
}
#myhome__contact .content__bgbox::before{
 content: "";
 display: block;
 background: url("../img/loan/contact_ic_yorizo.svg") no-repeat left top/100% auto;
 width:min(27.69vw,212px) ;
 height:min(19.48vw,133px) ;
 position: absolute;
 right: 10%;
 bottom: 0;
}
#myhome__contact .content__bgbox::after{
 content: "©よりぞう";
 font-size: 12px;
 font-weight: 700;
 position: absolute;
 right: 0;
 top: 100%;
}
#myhome__contact .content__bgbox p{
 margin: 0 0 20px;
 font-size: 16px;
 text-align: center;
 line-height: 1.45;
}

@media screen and (max-width: 48em) {
#myhome__contact .content__bgbox {
 padding-top: 60px;
 padding-bottom: 94px;
}
#myhome__contact .content__bgbox::before{
 position: absolute;
 right: 5.5%;
 bottom: -9px;
}
#myhome__contact .content__bgbox::after{
 margin-top: 10px;
}
#myhome__contact .content__bgbox p{
 margin: 0 0 30px;
}
}/* SP only*/

/*		modal
-----------------------------*/
body.no-scroll{
 overflow: hidden;
}
.modalBox{
 display: none;
 width: 100%;
 height: 100vh;
 position: fixed;
 top: 0;
 left: 0;
}
.modalBg{
 background: rgba(0,0,0,0.5);
 width: 100%;
 height: 100vh;
 position: absolute;
 left: 0;
 top: 0;
 z-index: 1;
}
.modalCont{
 position: absolute;
 left: 50%;
 top: 50%;
 transform: translate(-50%,-50%);
 border-radius: 10px;
 background: #fff;
 padding: 40px 30px 40px 40px;
 width: min(92.3%,800px);
 max-height:90vh;
 z-index: 2;
}
.modalCont__inner{
 max-height:calc(90vh - 80px);
 overflow: auto;
 padding-right: 10px;
}
.mcloseBtn{
 display: grid;
 place-content: center;
 border-radius: 50%;
 background: var(--pink);
 width: 50px;
 height: 50px;
 position: absolute;
 right: -15px;
 top: -15px;
}
.mcloseBtn::before{
 content: "";
 display: block;
 background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 25 25"><rect x="0.0415039" y="21.2132" width="30" height="4" transform="rotate(-45 0.0415039 21.2132)" fill="white"/><rect width="30" height="4" transform="matrix(-0.707107 -0.707107 -0.707107 0.707107 24.0415 21.2132)" fill="white"/></svg>') no-repeat left top/100% 100%;
 width: 25px;
 height: 25px;
}

.modalCont h3{
 margin-bottom: 30px;
 color: #000;
 font-size: 26px;
 font-weight: 700;
 line-height: 1.45;
 text-align: center;
}
.modalCont h3::after{
 content: "";
 display: block;
 background: var(--pink);
 width: 50px;
 height: 6px;
 margin: 15px auto 0;
}
.modalCont figure{
 max-width: 400px;
 margin: 0 auto 30px;
 text-align: center;
}
.modalCont ul{
 margin: 0 0 30px;
}
.modalCont ul li{
 position: relative;
 padding: 0 0 0 20px;
 margin: 0;
 font-size: 16px;
 line-height: 2;
}
.modalCont ul li::before{
 content: "";
 display: block;
 border-radius: 50%;
 background: var(--pink);
 width: 8px;
 height: 8px;
 position: absolute;
 left: 0;
 top: 0.8em;
}
.modalCont .btn__Wrap{
 margin: 20px 0 0;
}
.mcloseBtm{
 display: grid;
 place-content: center;
	border-radius: calc(infinity * 1px);
 background: var(--pink);
 width: min(100%,200px);
 height: 40px;
 margin: 0 auto;
 color: #fff;
 font-size: 16px;
 font-weight: 700;
 text-align: center;
 text-decoration: none;
}

@media screen and (max-width: 48em) {
.modalCont{
 transform: translate(-50%,-55%);
 padding: 30px 10px 30px 20px;
 width: min(92.3%,800px);
 max-height:calc(90dvh - 87px);
}
.modalCont__inner{
 max-height:calc(90dvh - 87px - 60px);
 overflow: auto;
 padding-right: 10px;
}
.mcloseBtn{
 width: 40px;
 height: 40px;
 right: 0;
 top: -20px;
}
.mcloseBtn::before{
 width: 20px;
 height: 20px;
}

.modalCont h3{
 margin-bottom: 30px;
 font-size: 24px;
}
.modalCont h3::after{
 width: 60px;
 height: 6px;
}
.modalCont ul{
 margin: 0 0 20px;
}

}/* SP only*/

/*		points_popup01
-----------------------------*/
#points_popup01 ul{
 margin-bottom: 20px;
}

/*		points_popup02
-----------------------------*/
#points_popup02 ul li span{
 font-size: 20px;
 font-weight: 700;
 line-height: 1.45;
 color: #EC6C2E;
}
@media screen and (max-width: 48em) {
#points_popup02 ul li span{
 font-size: 18px;
}
}/* SP only*/

#points_popup02 dl{
 margin: 30px 0 0;
}
#points_popup02 dl dt{
 display: flex;
 border-radius: 10px 10px 0 0;
 background: #EC6C2E;
 text-align: center;
}
#points_popup02 dl dt a{
 position: relative;
 display: flex;
 align-items: center;
 justify-content: center;
 width: 100%;
 height: 100px;
 color: #fff;
 font-size: 20px;
 font-weight: 700;
 line-height: 1.45;
 text-decoration: none;
}
#points_popup02 dl dt a:has(.ic){
 padding-left: 20px;
}
#points_popup02 dl dt a .ic{
 position: absolute;
 left: 20px;
 background: #fff;
 border-radius: 5px;
 width: 60px;
 padding: 2px 0 3px;
 color: #000;
 font-size: 14px;
 line-height: 1.45;
 text-align: center;
}
#points_popup02 dl dt a::after{
 content: "";
 position: absolute;
 top: 50%;
 transform: translateY(-50%);
 right: 20px;
 display: block;
 width: 30px;
 height: 30px;
 background-repeat: no-repeat;
 background-position: center center;
 background-size: 100% 100%;
}
@media print,screen and (min-width: 48.0625em) {
 #points_popup02 dl dt a + a::before{
  content: "";
  display: block;
  background: #fff;
  width: 2px;
  height: calc(100% - 2px);
  position: absolute;
  right: 100%;
  top: 2px;
 }
}/*-PC only-*/

#points_popup02 dl dd{
 border-radius: 0 0 10px 10px;
 border-inline: 3px solid;
 border-bottom: 3px solid;
 margin: 0;
 padding: 20px;
}
#points_popup02 dl dd p{
 font-size: 16px;
 line-height: 2;
}
#points_popup02 dl dd p span{
 font-weight: 700;
}
#points_popup02 dl .balance{
 border-radius: 10px;
 display: flex;
 justify-content: center;
 align-items: flex-end;
 width: 255px;
 height: 51px;
 padding: 0 0 9px;
 margin: 20px auto 0;
 color: #fff;
 font-size: 16px;
 font-weight: 700;
 line-height: 1.45;
}
#points_popup02 dl .balance span{
 margin-bottom: -4px;
 font-size: 40px;
 font-weight: 900;
 font-family: "Lato", sans-serif;
 line-height: 1;
}

@media screen and (max-width: 48em) {
#points_popup02 dl{
 margin: 20px 0 0;
}
#points_popup02 dl dt{
 flex-flow: column;
}
#points_popup02 dl dt a{
 height: 88px;
}
#points_popup02 dl dt a .ic{
 left: 15px;
}
#points_popup02 dl dt a::after{
 right: 15px;
}
 #points_popup02 dl dt a + a::before{
  content: "";
  display: block;
  background: #fff;
  width: calc(100% - 4px);
  height:2px;
  position: absolute;
  left: 2px;
  top: 0;
 }

#points_popup02 dl dd{
 border-inline: 2px solid;
 border-bottom: 2px solid;
}
#points_popup02 dl .balance{
 margin: 10px auto 0;
}
}/* SP only*/


#points_popup02 dl.orange dt,
#points_popup02 dl.orange dd .balance{
 background: #EC6C2E;
}
#points_popup02 dl.orange dt a{
 height: 80px;
}
#points_popup02 dl.orange dt a::after{
    background-image: url("../img/loan/ic_arrow_orange2.svg");
}
#points_popup02 dl.orange dd{
 border-color: #EC6C2E;
}
#points_popup02 dl.orange dd p:not(.balance) span{
 color: #EC6C2E;
}

#points_popup02 dl.pink dt{
 background: #EA5D6B;
}
#points_popup02 dl.pink dd .balance{
 background: #FF7B80;
}
#points_popup02 dl.pink dt a::after{
    background-image: url("../img/loan/ic_arrow_orange2.svg");
}
#points_popup02 dl.pink dt a + a{
 border-top-right-radius: 10px;
 background: #EE7194;
}
#points_popup02 dl.pink dt a .ic{
 color:#EE7194;
}
#points_popup02 dl.pink dd{
 border-color: #EA5D6B;
}
#points_popup02 dl.pink dd p:not(.balance) span{
 color: #EA5D6B;
}

#points_popup02 dl.purple dt,
#points_popup02 dl.purple dd .balance{
 background: #615C95;
}
#points_popup02 dl.purple dt a::after{
    background-image: url("../img/loan/ic_arrow_purple2.svg");
}
#points_popup02 dl.purple dt a + a{
 border-top-right-radius: 10px;
 background: #7A669D;
}
#points_popup02 dl.purple dt a + a::after{
    background-image: url("../img/loan/ic_arrow_purple3.svg");
}
#points_popup02 dl.purple dt a .ic{
 color:#7A669D;
}
#points_popup02 dl.purple dd{
 border-color: #615C95;
}
#points_popup02 dl.purple dd p:not(.balance) span{
 color: #615C95;
}

#points_popup02 dl.yellow dt,
#points_popup02 dl.yellow dd .balance{
 background: #FBC23A;
 color: #000;
}
#points_popup02 dl.yellow dt a{
 color: #000;
}
#points_popup02 dl.yellow dt a::after{
    background-image: url("../img/loan/ic_arrow_black.svg");
}
#points_popup02 dl.yellow dt a + a{
 border-top-right-radius: 10px;
 background: #F9B23F;
}
#points_popup02 dl.yellow dd{
 border-color: #FBC23A;
}
#points_popup02 dl.yellow dd p:not(.balance) span{
 color: #FBC23A;
}

#points_popup02 dl.green dt,
#points_popup02 dl.green dd .balance{
 background: #19A89F;
}
#points_popup02 dl.green dt a::after{
    background-image: url("../img/loan/ic_arrow_green2.svg");
}
#points_popup02 dl.green dt a{
 flex-flow: column;
 height: 125px;
}
#points_popup02 dl.green dt span{
 background: #fff;
 border-radius: 5px;
 padding: 10px;
 margin-top: 10px;
 color: #000;
 font-size: 14px;
 font-weight: 400;
 line-height: 1.4;
}
#points_popup02 dl.green dd{
 border-color: #19A89F;
}
#points_popup02 dl.green dd p:not(.balance) span{
 color: #19A89F;
}
#points_popup02 .note{
 margin: 20px 0 0;
 text-indent: -1em;
 padding-left: 1em;
 font-size: 14px;
 line-height: 1.45;
}
@media print,screen and (min-width: 48.0625em) {
 #points_popup02 .btn__Wrap +  .btn__Wrap{
  margin-top: 30px;
 }
}/*-PC only-*/

@media screen and (max-width: 48em) {

#points_popup02 dl.green dt a{
 flex-flow: column;
 height: 149px;
}
#points_popup02 dl.green dt a::after{
 top: 25px;
 transform: translate(0, 0%);
}
#points_popup02 dl.green dt span{
 margin: 12px 15px 0;
 text-align: left;
}
}/* SP only*/

/*		points_popup03
-----------------------------*/
#points_popup03 ul li span{
 font-size: 20px;
 font-weight: 700;
 line-height: 1.45;
 color: var(--pink);
}

@media screen and (max-width: 48em) {
#points_popup03 ul li span{
 font-size: 18px;
}}/* SP only*/

/*		btn__fixed
-----------------------------*/
#btn__fixed{
 position: fixed;
 right: 0;
 top: 20%;
}
#btn__fixed li a{
 display: block;
 border-radius: 15px 0 0 15px;
 width: 150px;
 height: 133px;
 color: #fff;
 font-size: 14px;
 font-weight: 700;
 line-height: 1.45;
 text-align: center;
 text-decoration: none;
}
#btn__fixed li a::before,
#btn__fixed li a::after{
 content: "";
 display: block;
}
#btn__fixed li a::after{
 background: url("../img/loan/ic_arrow_blue.svg") no-repeat left top/100% auto;
 width: 30px;
 height: 30px;
 margin: 5px auto 0;
}
#btn__fixed .btn01 a{
 background: #5CC3F3;
}
#btn__fixed .btn01 a::before{
 position: relative;
 background: url("../img/loan/btn_ic_yorizo.svg") no-repeat left top/100% auto;
 width: 71px;
 height: 68px;
 top: -37px;
 margin: 0 auto -21px;
}
#btn__fixed .btn02 a{
 margin-top: 15px;
 background: #AB90DA;
 padding-top: 15px;
}
#btn__fixed .btn02 a::before{
 background: url("../img/loan/btn_ic_dentaku.svg") no-repeat left top/100% auto;
 width: 22px;
 height: 30px;
 margin: 0 auto 6px;
}
#btn__fixed .btn02 a::after{
 background-image:  url("../img/loan/ic_arrow_purple.svg");
}
#btn__fixed li a:hover{
 opacity: .7;
}
@media screen and (max-width: 48em) {
#btn__fixed{
 left: 0;
 top: auto;
 bottom: 0;
 display: flex;
 justify-content: center;
 gap:0 10px;
 width: 92.3%;
 margin: auto;
}
 #btn__fixed li{
  width: calc((100% - 10px )/2);
  max-width: 200px;
 }
#btn__fixed li a{
 position: relative;
 border-radius: 15px 15px 0 0;
 width: auto;
 height: 87px;
 padding-right: 20px;
}
#btn__fixed li a::after{
 margin:auto;
 position: absolute;
 right: 10px;
 bottom: 20px;
 width: 20px;
 height: 20px;
}

#btn__fixed .btn01 a::before{
 width: 42px;
 height: 40px;
 top: -6px;
 margin: 0 auto -3px;
}
#btn__fixed .btn02 a{
 margin-top: 0;
 padding-top: 10px;
}
#btn__fixed .btn02 a::before{
 width: 17px;
 height:24px;
 margin: 0 auto 3px;
}

 .back-top{
  bottom: 90px;
 }
}/* SP only*/




@media print,screen and (min-width: 48.0625em) {

}/*-PC only-*/
@media screen and (max-width: 64em) {}
@media screen and (max-width: 48em) {}/* SP only*/
